Bug 1444884 - UI: Some texts are not translated in Navigation
Summary: UI: Some texts are not translated in Navigation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Satyajit Bulage
URL:
Whiteboard: i18n
Depends On: 1429458
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 13:33 UTC by Satoe Imaishi
Modified: 2017-05-31 14:58 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429458
Environment:
Last Closed: 2017-05-31 14:58:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot showing untranslated strings. (71.97 KB, image/png)
2017-04-26 19:08 UTC, Satyajit Bulage
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Satyajit Bulage 2017-04-26 19:08:42 UTC
Created attachment 1274363 [details]
Screenshot showing untranslated strings.

The untranslated strings still remain in navigation.
See attached screenshot.

Comment 3 Milan Zázrivec 2017-04-27 10:14:08 UTC
What you're showing is not and will not be translated. It will stay
the way it is.

Comment 4 Satyajit Bulage 2017-04-27 13:36:27 UTC
Navigation is translated.

Verified Version:  5.8.0.12-rc1.20170425180304_4f35996

Comment 6 errata-xmlrpc 2017-05-31 14:58:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.